import axios from '../api'

export default {
  getIndex(params) {
    return axios.post('/api/evaluation/index', JSON.stringify(params))
  },

  editDriver(params) {
    return axios.post('/api/evaluation/edit', JSON.stringify(params))
  },

  addDriver(params) {
    return axios.post('/api/evaluation/add', JSON.stringify(params))
  },

  setStatus(params) {
    return axios.post('/api/evaluation/setStatus', JSON.stringify(params))
  }

}


